
#bottom {
    border-top-color: #3D91CE;;
    border-top-style: solid;
    border-top-width: 4px;
    background-color: #113156;
  }
#bottom a{
    color: #3D91CE;;
    
}
#bottom a:hover{
    color: #FEE271;
}


.logoCompleto:hover{
    text-decoration: none!important;
    color: black;
}

.pnLogo{
  width: 100%;
  background-color: #3D91CE;;
  padding: 3px;
  text-shadow: #2C422B  0.1em 0.1em 0.2em; 
}

.txLogo{
    font-size: 30px;
    color: #3D91CE;;;
    font-weight: bold;
}

.pnFiscalise{
    border-top: 3px solid #3D91CE;;
    border-right: 2px dashed #3D91CE;;
}

.pnAcesso{
    width: 100%;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #888888;
   
}
.txTopo{
font-family: Impact, Charcoal, sans-serif; 
text-shadow: silver 0.1em 0.1em 0.2em;
padding-left: 20%; 
font-size: 18px; 
color: white;  
    
}
.txTopoAtual{
    font-size: 12px; color: silver;
}
.ui-dialog-content{
    background:white!important;

    padding: 0,0,0,0 !important;
}

.arrow-tabela {
	border-left: 20px solid #3D91CE !important;
    
}

#barra-central{
 border-bottom: 1px solid #DFD9C3;
 border-top: 1px solid #DFD9C3;
   
}



.segunda-cor{
   background-color: #3D91CE;
}


.titulo-painel-covid{
  
           border-color: #3D91CE !important;
     color: #3D91CE !important; 
}
